@charset "UTF-8";
@font-face {
  font-family: "Poppins-Regular";
  src: url("../fonts/poppins/Poppins-Regular.ttf");
}
@font-face {
  font-family: "Poppins-SemiBold";
  src: url("../fonts/poppins/Poppins-SemiBold.ttf");
}
@font-face {
  font-family: "Poppins-Medium";
  src: url("../fonts/poppins/Poppins-Medium.ttf");
}
@font-face {
  font-family: "Muli-Bold";
  src: url("../fonts/muli/Muli-Bold.ttf");
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: "Poppins-Regular";
  font-size: 15px;
  color: #666;
  margin: 0;
}

:focus {
  outline: none;
}

textarea {
  resize: none;
}

input, textarea, select, button {
  font-family: "Poppins-Regular";
  font-size: 15px;
  color: #666;
}

p, h1, h2, h3, h4, h5, h6, ul {
  margin: 0;
}

h1 {
  color: white;
  font-size: 48px;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: center;
  line-height: 1.1em;
}

h2 {
  text-align: center;
  color: #e2fa6b;
  letter-spacing: 4px;
  max-width: 331px;
  margin: 0 auto;
  padding-top: 20px;
}

img.logo-moevo {
  max-width: 295px;
  margin: 0 auto;
  margin-bottom: 30px;
  display: block;
  margin-top: 30px;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
}

textarea {
  resize: none;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
}

select option[value=""][disabled] {
  display: none;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

body {
  background: url("../images/bg.webp") no-repeat center center fixed;
  background-size: cover;
}

section#wizard-p-0 .form-holder label {
  border: 1px solid #B2B1B1;
  padding: 8px;
  border-radius: 25px;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  min-width: 165px;
  margin-top: 9px;
  margin-right: 12px;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  cursor: pointer;
}

.wrapper {
  max-width: 1400px;
  height: 100vh;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.wrapper .image-holder {
  width: 90%;
}

.wrapper form {
  width: 100%;
}

.wizard > .steps .current-info, .wizard > .steps .number {
  display: none;
}

#wizard {
  margin-right: 0px;
  padding: 107px 75px 65px;
  background: rgba(29, 29, 29, 0.77);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(12px);
  border-radius: 30px;
  max-width: 90%;
  margin: 0 auto;
  position: relative;
}

.steps {
  margin-bottom: 30px;
}

.steps ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.steps ul li {
  width: 20.16%;
  margin-right: 10px;
}

.steps ul li a {
  display: inline-block;
  width: 100%;
  height: 7px;
  background: #e6e6e6;
  border-radius: 3.5px;
}

.steps ul li.first a, .steps ul li.checked a {
  background: #e2fa6b;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.steps ul:before {
  content: "UBICACIÓN";
  font-size: 22px;
  font-family: "Poppins-SemiBold";
  color: #e2fa6b;
  top: -38px;
  position: absolute;
}

.steps ul.step-2:before {
  content: "VIVIENDA";
}

.steps ul.step-3:before {
  content: "CERCANÍA";
}

.steps ul.step-4:before {
  content: "DISTANCIAMIENTO";
}

.steps ul.step-4:before {
  content: "CARGADOR";
}

.steps ul.step-5:before {
  content: "DATOS PERSONALES";
}

h3 {
  font-family: "Poppins-SemiBold";
}

.form-row {
  margin-bottom: 24px;
}

.form-row label {
  margin-bottom: 8px;
  display: block;
  color: white;
}

.form-row.form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 25px;
}

.form-row.form-group .form-holder {
  width: 50%;
  margin-right: 21px;
}

.form-row.form-group .form-holder:last-child {
  margin-right: 0;
}

.form-holder {
  position: relative;
}

.form-holder i {
  position: absolute;
  top: 11px;
  right: 19px;
  font-size: 17px;
  color: #999;
}

.form-control {
  height: 42px;
  border: 1px solid #e6e6e6;
  background: none;
  width: 100%;
  padding: 0 18px;
  color: white;
}

.form-control:focus {
  border-color: #e2fa6b;
}

.form-control::-webkit-input-placeholder {
  color: #999;
  font-size: 13px;
}

.form-control::-moz-placeholder {
  color: #999;
  font-size: 13px;
}

.form-control:-ms-input-placeholder {
  color: #999;
  font-size: 13px;
}

.form-control:-moz-placeholder {
  color: #999;
  font-size: 13px;
}

textarea.form-control {
  padding-top: 11px;
  padding-bottom: 11px;
}

.option {
  color: #999;
}

.actions ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.actions ul.step-last {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.actions ul.step-last li:first-child {
  display: none;
}

.actions li a {
  padding: 0;
  border: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 51px;
  width: 174px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #e2fa6b;
  cursor: pointer;
  position: relative;
  padding-left: 41px;
  color: #333;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  font-weight: 400;
}

.actions li a:before {
  content: "\f2ee";
  position: absolute;
  top: 19px;
  right: 41px;
  font-family: Material-Design-Iconic-Font;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.actions li a:hover {
  background: #2a2a2a;
  color: #e2fa6b;
}

.actions li a:hover:before {
  -webkit-animation-name: hvr-icon-wobble-horizontal;
  animation-name: hvr-icon-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

.actions li[aria-disabled=true] a {
  display: none;
}

.actions li:first-child a {
  background: #e6e6e6;
  padding-left: 48px;
  width: 130px;
}

.actions li:first-child a:before {
  content: "\f2ea";
  left: 26px;
}

.actions li:first-child a:hover {
  background: #525252;
}

.actions li:last-child a {
  padding-left: 29px;
  width: 167px;
  font-weight: 400;
}

.actions li:last-child a:before {
  right: 30px;
}

.checkbox {
  position: relative;
}

.checkbox label {
  padding-left: 21px;
  cursor: pointer;
  color: #999;
}

.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkbox input:checked ~ .checkmark:after {
  display: block;
}

.checkmark {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 12px;
  width: 13px;
  border-radius: 2px;
  background-color: #ebebeb;
  border: 1px solid #ccc;
  font-family: Material-Design-Iconic-Font;
  color: #000;
  font-size: 10px;
  font-weight: bolder;
}

.checkmark:after {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: none;
  content: "\f26b";
}

.checkbox-circle {
  margin-top: 41px;
  margin-bottom: 46px;
}

.checkbox-circle label {
  cursor: pointer;
  padding-left: 26px;
  color: #999;
  display: block;
  margin-bottom: 15px;
  position: relative;
}

.checkbox-circle label.active .tooltip {
  display: block;
}

.checkbox-circle input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkbox-circle input:checked ~ .checkmark:after {
  display: block;
}

.checkbox-circle .checkmark {
  position: absolute;
  top: 11px;
  left: 0;
  height: 14px;
  width: 14px;
  border-radius: 50%;
  background: #ebebeb;
  border: 1px solid #cdcdcd;
}

.checkbox-circle .checkmark:after {
  content: "";
  top: 6px;
  left: 6px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #666666;
  position: absolute;
  display: none;
}

.checkbox-circle .tooltip {
  padding: 9px 22px;
  background: #f2f2f2;
  line-height: 1.8;
  position: relative;
  margin-top: 16px;
  margin-bottom: 28px;
  display: none;
}

.checkbox-circle .tooltip:before {
  content: "";
  border-bottom: 10px solid #f2f2f2;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  position: absolute;
  bottom: 100%;
}

.product {
  margin-bottom: 33px;
}

.item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 30px;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 30px;
}

.item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}

.item .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.item .thumb {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100px;
  height: 90px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #f2f2f2;
}

.item .purchase {
  display: inline-block;
  margin-left: 21px;
}

.item .purchase h6 {
  font-family: "Poppins-Medium";
  font-size: 16px;
  margin-bottom: 4px;
  font-weight: 500;
}

.item .purchase h6 a {
  color: #333;
}

.item .price {
  font-size: 16px;
}

.checkout {
  margin-bottom: 44px;
}

.checkout span.heading {
  font-family: "Poppins-Medium";
  font-weight: 500;
  margin-right: 5px;
}

.checkout .subtotal {
  margin-bottom: 18px;
}

.checkout .shipping {
  margin-bottom: 19px;
}

.checkout .shipping span.heading {
  margin-right: 4px;
}

.checkout .total-price {
  font-family: "Muli-Bold";
  color: #333;
  font-weight: 700;
}

@-webkit-keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@media (max-width: 1500px) {
  .wrapper {
    height: auto;
  }
}
@media (max-width: 1199px) {
  .wrapper {
    height: 100vh;
  }
  #wizard {
    margin-right: 40px;
    margin-left: 40px;
    min-height: 829px;
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media (max-width: 991px) {
  .wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .wrapper .image-holder {
    display: none;
  }
  .wrapper form {
    width: 60%;
  }
  #wizard {
    margin-right: 0;
    padding-left: 40px;
    padding-right: 40px;
  }
}
.form-holder.departamentos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.card-content img {
  max-width: 100px;
}

label.radio-card {
  border: 1px solid #6c6c6c;
  border-radius: 10px;
  display: block;
  width: 31%;
  margin-left: 0px;
  margin-right: 0px;
  text-align: center;
  padding: 0px;
}

.radio-card-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

label.radio-card img {
  /* -webkit-filter: invert(1); */
  /* filter: invert(1); */
  max-width: 100%;
  border-radius: 10px;
}

label.radio-card input {
  margin-left: auto;
  display: block;
}

label.radio-card h4 {
  color: white;
  text-transform: uppercase;
  margin-top: 25px;
  font-weight: bold;
  font-size: 19px;
  letter-spacing: 1px;
}

.radio-card-group.vivienda img {
  max-width: 68px;
  border-radius: 0px;
  -webkit-filter: invert(1);
  filter: invert(1);
}

label.radio-card:hover {
  /* border: 1px solid #e2fa6b; */
}

label.radio-card:first-child {
  margin-left: 0;
}

.card-content p {
  color: #a4a4a4;
}

.radio-card-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.radio-card input[type=radio] {
  display: none;
}

.card-content {
  text-align: center;
  border-radius: 10px;
  border: 1px solid #6c6c6c;
  padding: 20px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
  height: 100%;
}

.card-content h4 {
  margin: 0;
  font-size: 18px;
  font-weight: bold;
}

.card-content p {
  font-size: 14px;
  color: #d2d2d2;
  margin: 5px 0 0;
}

.radio-card input[type=radio]:checked + .card-content {
  border-color: #e2fa6b;
  background-color: rgba(0, 0, 0, 0.4117647059);
}

.card-content .checkmark {
  position: absolute;
  top: 10px;
  right: 10px;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: 2px solid #ccc;
}

.radio-card input[type=radio]:checked + .card-content .checkmark {
  background-color: #00ff88;
  border-color: #00ff88;
}

.radio-card-group.braker label.radio-card {
  width: 48%;
}

h3 {
  color: white;
  margin-bottom: 10px;
}

.range-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
}

#distancia_valor {
  min-width: 60px;
  text-align: left;
  color: #e2fa6b;
  font-weight: bold;
  font-size: 23px;
  margin-top: 15px;
  display: block;
  width: 100%;
}

input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  height: 8px;
  border-radius: 5px;
  background: -webkit-gradient(linear, left top, right top, color-stop(44%, #e2fa6b), color-stop(44%, #333));
  background: linear-gradient(to right, #e2fa6b 44%, #333 44%);
  outline: none;
}

/* Webkit */
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #e2fa6b;
  -webkit-box-shadow: 0 0 10px #e2fa6b;
  box-shadow: 0 0 10px #e2fa6b;
  cursor: pointer;
  margin-top: -3px;
  border: none;
}

/* Firefox */
input[type=range]::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #e2fa6b;
  box-shadow: 0 0 10px #e2fa6b;
  border: none;
  cursor: pointer;
}

.custom-file-upload {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
}

.custom-file-upload label[for=foto_evidencia] {
  background-color: #e2fa6b;
  color: #000;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 6px;
  display: inline-block;
  cursor: pointer;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.image-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.custom-file-upload label[for=foto_evidencia]:hover {
  background-color: #cde947;
}

div#formulario-container {
  width: 100%;
  margin-bottom: 50px;
}

div#preloader {
  z-index: 99;
  background: rgba(0, 0, 0, 0.6784313725);
  color: #50e5c6;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  font-size: 1.5vw;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

div#mensaje-exito {
  z-index: 99;
  padding: 25px;
  background: rgba(0, 0, 0, 0.6784313725);
  color: #e2fa6b;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  font-size: 2vw;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

div#mensaje-exito h3 {
  max-width: 860px;
  text-align: center;
  color: #e2fa6b;
}

.radio-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
}

.radio-group label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 6px 14px;
  border: 2px solid #ccc;
  border-radius: 20px;
  cursor: pointer;
  font-weight: 500;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}

.radio-group input[type=radio] {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  margin-top: 0px;
  border: 2px solid #fdfdfd;
  border-radius: 50%;
  margin-right: 8px;
  position: relative;
  cursor: pointer;
  -webkit-transition: border-color 0.3s, background-color 0.3s;
  transition: border-color 0.3s, background-color 0.3s;
}

.radio-group input[type=radio]:checked {
  border-color: #e2fa6b;
  background-color: #e2fa6b;
}

.radio-group input[type=radio]:checked::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #0c0c0c;
}

.radio-group input[type=radio]:checked + span,
.radio-group input[type=radio]:checked ~ label {
  border-color: #00c2ff;
}

.custom-file-upload input[type=file] {
  display: none;
}

.input-error {
  border-color: red !important;
}

#file-name {
  color: #ccc;
  font-size: 14px;
}

.video-container {
  position: relative;
  width: 100%;
  max-width: 700px;
  aspect-ratio: auto;
  overflow: hidden;
  border-radius: 10px;
}

.video-container video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 64px;
  height: 64px;
  background-size: contain;
  border: none;
  cursor: pointer;
  z-index: 2;
}

.radio-card-group.cargadores .radio-button {
  margin-top: 20px;
  color: white;
}

section#wizard-p-0 .form-holder label:has(input[type=radio]:checked) {
  border-color: #e2fa6b;
  background-color: rgba(0, 0, 0, 0.26);
  color: #e2fa6b;
}

p.error-msg {
  display: block;
  width: 100%;
  color: #e2fa6b;
}

small.formato-soportado {
  font-size: 13px;
  color: rgba(255, 255, 255, 0.4901960784);
  max-width: 221px;
}

input#distancia {
  margin-bottom: 0px;
  margin-top: 20px;
}

.slide-metros {
  margin-bottom: 30px;
}

.form-row.form-group > .form-row {
  width: 50%;
}

.form-row > label {
  font-size: 18px;
  font-weight: bold;
  font-family: "Poppins-SemiBold";
}

p.intro-edificio {
  font-size: 20px;
  margin-bottom: 25px;
  color: #ffffff;
}

.form-edificio p:last-child {
  color: #e2fa6b;
}

.form-holder.tipo-cargador {
  width: 100% !important;
}

h4.informacion {
  color: #e2fa6b;
  font-size: 20px;
}

.steps li a {
  pointer-events: none;
  cursor: not-allowed;
}

.overlay-steps {
  width: 100%;
  height: 33px;
  position: absolute;
  top: 100px;
}

option {
  background: black;
}

div#contador {
  color: #e2fa6b;
}

div#mensaje-exito p {
  max-width: 760px;
  font-size: 18px;
  color: white;
  text-align: center;
}

@media (max-width: 767px) {
  div#preloader {
    font-size: 25px;
  }
  div#mensaje-exito {
    font-size: 20px;
  }
  img.cargador {
    margin-top: -201px;
  }
  .radio-group {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .form-row.form-group > .form-row {
    width: 100%;
  }
  section#wizard-p-0 .form-holder label {
    margin-top: 0px;
    margin-right: 0px;
  }
  label.radio-card {
    border: 0px solid #6c6c6c;
    border-radius: 10px;
    display: block;
    width: 48%;
    margin-bottom: 15px;
  }
  h1 {
    font-size: 23px;
  }
  h2 {
    font-size: 15px;
    margin-bottom: 30px;
  }
  img.logo-moevo {
    margin-top: 25px;
    max-width: 189px;
    margin-bottom: 25px;
  }
  .wrapper {
    height: auto;
    display: block;
  }
  .wrapper .image-holder {
    width: 100%;
    display: block;
  }
  .wrapper form {
    width: 100%;
  }
  #wizard {
    min-height: unset;
    padding: 70px 20px 40px;
    margin: 0 auto;
  }
  .form-row.form-group {
    display: block;
  }
  .form-row.form-group .form-holder {
    width: 100%;
    margin-right: 0;
    margin-bottom: 24px;
  }
  .item .purchase {
    margin-left: 11px;
  }
}